WordPress.org

Forums

Advanced iFrame
[resolved] Warning: Cannot modify header information - headers already sent (4 posts)

  1. mindagape
    Member
    Posted 1 year ago #

    Hello,

    I am having the same problem as a previous commenter:
    Advanced iFrame [resolved] Warning: Cannot modify header information - headers already sent

    It seems to me that if the post is created before the autosave is created it works but once created you cannot edit the post.

    I have deactivated the plugin and everything works fine until I reactivate it.

    I love this plugin!
    Thanks for creating and maintaining it.

    Regards,

    Eoghan

    https://wordpress.org/plugins/advanced-iframe/

  2. mdempfle
    Member
    Plugin Author

    Posted 1 year ago #

    Which version of the plugin do you use?

    Make sure to use 5.5 because in this version the code is only loaded when needed. So maybe it is already solved.

    Best, Michael

  3. mdempfle
    Member
    Plugin Author

    Posted 1 year ago #

    And is there an iframe in the post?

  4. mdempfle
    Member
    Plugin Author

    Posted 1 year ago #

    Please try the new version.
    This Problem should be solved now.

    Best, Michael

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic